Page MenuHomeFreeBSD

Update maintainership and "Created by" on my ports
ClosedPublic

Authored by leres on Sep 15 2017, 1:12 AM.
Tags
None
Referenced Files
Unknown Object (File)
Jan 13 2024, 9:31 AM
Unknown Object (File)
Dec 23 2023, 1:02 AM
Unknown Object (File)
Dec 23 2023, 1:02 AM
Unknown Object (File)
Dec 23 2023, 1:02 AM
Unknown Object (File)
Dec 23 2023, 12:49 AM
Unknown Object (File)
Nov 30 2023, 9:28 AM
Unknown Object (File)
Nov 13 2023, 2:59 AM
Unknown Object (File)
Oct 7 2023, 3:33 PM
Subscribers

Details

Summary

Proposed commit message:

Update MAINTAINER on my ports and "Created by" on the ones I created
to use my @FreeBSD.org email address.

 - devel/arduino
 - devel/arduino-glcd
 - devel/arduino-irremote
 - devel/arduino-mk
 - devel/arduino-sevseg
 - net/hostapd
 - net/py-pcap
 - security/bro
 - security/broccoli
 - security/create-cert
 - sysutils/lbl-cf
 - sysutils/lbl-hf
 - www/mini_httpd

Reviewed by: ? (mentor)
Approved by: leres (maintainer), ? (mentor)
Differential Revision: ?

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

JFYI, you don't need to list yourself as Approved by for your own ports.

This revision is now accepted and ready to land.Sep 15 2017, 1:29 AM
This revision was automatically updated to reflect the committed changes.